.panelHeadTitle{ background-image:url(../images/homeHead.png); padding:6px 87px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left; }
.panelHeadTitle2{ background-image:url(../images/homeHead.png); padding:6px 86px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left;}
.panelHeadTitle3{ background-image:url(../images/homeHead.png); padding:6px 110px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left;}
.detail{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;	
	color:#333;
	padding:0px;
	margin:10px 0px;
}